<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.xq.mapper.AccountChangeLogMapper">

    <resultMap type="com.ruoyi.xq.domain.AccountChangeLog" id="AccountChangeLogResult">
        <result property="id" column="id"/>
        <result property="userId" column="user_id"/>
        <result property="usercode" column="usercode"/>
        <result property="accountType" column="account_type"/>
        <result property="tarUserId" column="tar_user_id"/>
        <result property="tarJson" column="tar_json"/>
        <result property="cateId" column="cate_id"/>
        <result property="changeType" column="change_type"/>
        <result property="changeValue" column="change_value"/>
        <result property="traceId" column="trace_id"/>
        <result property="isAdmin" column="is_admin"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
